@import 'marionette.carpenter';
@import "compass/css3";
@import "compass/css3/user-interface";
@import "css3-mixins";
@import '../shared/variables';
@import '../components/buttons';
@import '../components/spinner';


.table-component {
  .pagination-region .paginator .page_navigation input.curr{
    height: 22px;
  }
}


